Subject: Correct(ed) Question

From: Swayam Prakash <[email-masked]>
Date: Mon, 21 Jan 2002 16:51:19 +0530

Hi
  What is the need of this object in path mesg when it contains the same

info as given in filterspec and what is this "escape mechanism" ???.

RFC-2205-page-64
--------------------
Sender_Template

                   This parameter is included as an escape mechanism to
                   support a more general definition of the sender
                   ("generalized source port").  Normally this parameter

                   may be omitted.

Thanks
Swayam
P.S-by mistake in my previous mail i mentioned flowspec, but it has to
be filterspec